Subject: Garden Clubs in Illinois?

From: [email-masked] (KC Smith)
Date: 23 Mar 1995 01:04:27 GMT

My mother is interested in hearing about other federations of Garden 
Clubs in Illinois besides GCI.. If anyone has any information about such 
Clubs, I'd really appreciate it if you could mail me at [email-masked] 
Thanks!

--
                              .--.       .-.
        ,;;``;;-;,,..___.,,.-/   `;_//,.'   )      "I drank WHAT?"
      .' ;;  `;  :; `;;  ;;  `.       '/   .'             - Socrates
     ,;  `;   ;   `  `;  `;   ,`    /\ ' /\`;      
    /'     `      \   `     ;','   ( d\__b_),`     Cogito Ergo Spud 
   /   /       .,;;)       ', (    .'     __\`  I think..therefore I yam.
  ;:.  \     ,_   /         ', ' .'_      \/;  
 ,   ,;'      `;;/       /    ';,\ `-..__._,'
 ;:.  /____  ..-'--.    /-'    ..---. ._._/ ---.
 |    ;' ;'|        \--/;' ,' /      \   ,      \     KC Smith
 `.fL__;,__/-..__)_)/  `--'--'`-._)_)/ --\.._)_)/  [email-masked]

---

From: [email-masked] (Patricia Schwalm)
Date: 24 Mar 1995 02:37:11 GMT

KC Smith ([email-masked]) wrote:

: My mother is interested in hearing about other federations of Garden 
: Clubs in Illinois besides GCI.. If anyone has any information about such 
: Clubs, I'd really appreciate it if you could mail me at [email-masked] 

What's wrong with GCI? 

Patty Schwalm, Ph.D.
Environmental Awareness Chairman, Garden Clubs of Illinois, Inc.
Master Gardener, Du Page Co. CES
Loyola University's Official Usenet Hostess

---

From: Bill Terrill <[email-masked]>
Date: Thu, 30 Mar 95 23:11:41 -0500

Patty, wait until I tell Deb (GCI Hort Chair) what I found on the Internet.
Does Dee know about this? This could start a whole new Usenet group!!

---

From: [email-masked] (Patricia Schwalm)
Date: 3 Apr 1995 17:31:36 GMT

Bill Terrill ([email-masked]) wrote:
:  Patty, wait until I tell Deb (GCI Hort Chair) what I found on the Internet.

I'm new enough to not know everyone, but I *assume* it must be Deb who 
seems to understand what I'm talking about when I mention the Internet 
at State Board meetings. Did she catch the snide remark I made about
putting the Chicagoland Environmental Network online?

: Does Dee know about this? This could start a whole new Usenet group!!

Don't hold your breath!   8-(   And we have a new president; but yes,
Dee knows. BTW, there is another garden club organization, I think
it's called the Northern Illinois Garden Club Assoc., that includes
more men's clubs. I can find out, if anyone is interested.

Patty

---

From: [email-masked] (Patricia Schwalm)
Date: 3 Apr 1995 17:31:36 GMT

Patty

---

From: Bill Terrill <[email-masked]>
Date: Fri, 7 Apr 95 01:08:07 -0500

I told Deb about this and still won't get her on the 'net. She's afraid she
 
will get hooked again and spend too much time on the computer and not enough
in the garden.